# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2021"
name = "exspec-lang-typescript"
version = "0.1.2"
authors = ["morodomi"]
build = false
autolib = false
autobins = false
autoexamples = false
autotests = false
autobenches = false
description = "TypeScript language support for exspec"
readme = false
license = "MIT"
repository = "https://github.com/morodomi/exspec"

[lib]
name = "exspec_lang_typescript"
path = "src/lib.rs"

[dependencies.exspec-core]
version = "0.1.2"

[dependencies.streaming-iterator]
version = "0.1"

[dependencies.tree-sitter]
version = "0.24"

[dependencies.tree-sitter-typescript]
version = "0.23"
